RubyGems Navigation menu

webpacker-preact 0.1.0

Preact integration for Webpacker.

Versions:

  1. 0.1.0 - March 13, 2021 (8 KB)

Runtime Dependencies (2):

  • rails >= 6.0.0
  • webpacker >= 0
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • hpneo

    SHA 256 checksum:

    589c2c081fc5937b2b856b81929b2e3dece39025faa5cb75244d2c0f7eb69163

    Total downloads 1,532

    For this version 1,532

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: